Subject: Re: [PATCH] use skip_prefix() to avoid more magic numbers

From: Jeff King <[email-masked]>
Date: Tue, 7 Oct 2014 14:31:36 -0400

On Tue, Oct 07, 2014 at 11:21:58AM -0700, Junio C Hamano wrote:

> > The fix you proposed below is along the same line, and looks good to me
> > (and grepping for 'var *+ *ofs' shows only the two sites you found, so
> > hopefully that is the last of it).
> 
> builtin/commit.c::parse_status_slot() has the same construct.

Thanks, I missed it because it uses "offset" instead of "ofs".

-Peff